module.exports = {
  root: true,
  env: {
    node: true
  },
  extends: [
    'plugin:vue/essential',
    '@vue/standard',
    '@vue/typescript/recommended'
  ],
  parserOptions: {
    ecmaVersion: 2020
  },
  rules: {
    'no-console': process.env.NODE_ENV === 'production' ? 'warn' : 'off',
    'no-debugger': process.env.NODE_ENV === 'production' ? 'warn' : 'off',
    'vue/multi-word-component-names': 'off',
    '@typescript-eslint/no-var-requires': 0, // require部分没有通过import引入
    '@typescript-eslint/no-this-alias': [
      'error',
      {
        'allowDestructuring': false, // Disallow `const { props, state } = this`; true by default
        'allowedNames': ['self'] // Allow `const self = this`; `[]` by default
      }
    ]
  }
}
