// en.ts
export default {
  errorSubmit: 'Error submit.',
  failedConnect: 'Failed to connect',
  copiedFail: 'Copied Failed.',
  aside: {
    project: 'Projects',
    dashboard: 'Dashboard',
    apiKeys: 'API Keys',
    webhook: 'Webhooks',
    setting: 'Account Setting',
    security: 'Security',
    billing: 'Billing',
    plan: 'Plan',
    information: 'Billing Information ',
    invoices: 'Invoices Center',
    support: 'Support',
    document: 'Documentation '
  },
  dashboard: {
    title: 'Dashboard',
    file: 'processed files this month.',
    details: 'More details',
    refresh: 'Refresh',
    view: 'View by',
    day: 'Last 24H',
    week: 'Last Week',
    month: 'Last Month',
    custom: 'Custom',
    customDate: 'Custom date range',
    successReq: 'Successful Requests',
    successReqTip: 'The sum of the files that have been successfully processed to completion.',
    errorReq: 'Error Requests',
    errorReqTip: 'The sum of the files that failed to be processed.',
    errorRatio: 'Error Ratio',
    errorRatioTip: 'The percentage of the files that failed to process.',
    average: 'Average Process Time',
    averageTip: ['Average Process Time is the average processing time of the original file from the beginning to the end.', 'Attention Please: ', 'Average Process Time may be affected by the size of the file you are uploading and the network environment.'],
    updated: 'Stats are updated every hour',
    project: {
      'All Projects': 'All Projects',
      'Default Project': 'Default Project'
    },
    allTools: 'All Tools',
    tools: {
      'Office to PDF': 'Office to PDF',
      'PNG to PDF': 'PNG to PDF',
      'TXT to PDF': 'TXT to PDF',
      'PDF to Image': 'PDF to Image',
      'PDF to Office': 'PDF to Office',
      'PDF to TXT': 'PDF to TXT',
      'PDF to HTML': 'PDF to HTML',
      'PDF to CSV': 'PDF to CSV',
      'PDF to RTF': 'PDF to RTF',
      'HTML to PDF': 'HTML to PDF',
      'RTF to PDF': 'RTF to PDF',
      'CSV to PDF': 'CSV to PDF',
      'PDF to Split': 'PDF to Split',
      'PDF to Merge': 'PDF to Merge',
      'PDF Delete': 'PDF Delete',
      'PDF Extract': 'PDF Extract',
      'PDF Rotation': 'PDF Rotation',
      'PDF Compress': 'PDF Compress',
      'PDF Insert': 'PDF Insert',
      'PDF AddWatermark': 'PDF AddWatermark',
      'PDF DelWatermark': 'PDF DelWatermark',
      'PDF CoverCompare': 'PDF CoverCompare',
      'PDF ContentCompare': 'PDF ContentCompare'
    }
  },
  calendar: {
    week: {
      Sun: 'Sun',
      Mon: 'Mon',
      Tues: 'Tues',
      Wed: 'Wed',
      Thur: 'Thur',
      Fri: 'Fri',
      Sat: 'Sat'
    },
    month: {
      Jan: 'Jan',
      Feb: 'Feb',
      Mar: 'Mar',
      Apr: 'Apr',
      May: 'May',
      Jun: 'Jun',
      Jul: 'Jul',
      Aug: 'Aug',
      Sept: 'Sept',
      Oct: 'Oct',
      Nov: 'Nov',
      Dec: 'Dec'
    }
  },
  apiKey: {
    title: 'API Keys',
    projectsKeys: 'Projects and Keys',
    projectName: 'Project Name',
    publicKey: 'Public Key',
    secretKey: 'Secret Key',
    creationDate: 'Creation Date',
    newProject: 'Create New Project',
    createSuccess: 'Create Successful!',
    createFail: 'Create Failed, please try again later.',
    enterName: 'Please enter project name',
    cancel: 'Cancel',
    save: 'Save',
    copied: 'Copied',
    actions: 'Actions',
    edit: 'Edit',
    editProject: 'Edit Project',
    editSuccess: 'Edit Successful!',
    editFail: 'Edit Failed, please try again later.',
    delete: 'Delete',
    deleteProject: 'Are you sure you want to delete this project?',
    deleteSuccess: 'Delete Successful!',
    deleteFail: 'Delete Failed, please try again later.',
    noData: 'No Data Available',
    exists: 'A project with the same name already exists'
  },
  webhooks: {
    title: 'Webhooks',
    tips: 'Webhooks are reverse APIs that automatically send task or file information to the client you specify when our server updates it in the Webhooks paradigm. You can set up Webhooks to avoid periodic calls to APIs.',
    url: 'URL',
    events: 'Events',
    status: 'Status',
    secretToken: 'Secret Token',
    tokenTip: 'There is a unique Secret Token to let you know the webhook is from us.',
    lastResponse: 'Last Response',
    responseTip: 'The latest UTC time we sent you a webhook.',
    actions: 'Actions',
    noData: 'No Data Available',
    addWebhook: 'Add New Webhook',
    editWebhook: 'Edit Webhook',
    copied: 'Copied',
    webhookURL: 'Webhook URL',
    urlTip: 'Provide Webhook URL to receive requests',
    urlErr: 'Webhook URL cannot be blank',
    urlValid: 'Please enter a valid URL.',
    eventTip: "When the events which you selected occur, you'll will receive the notification on your App.",
    eventErr: 'Please select at least one event',
    'task.start': 'task.start',
    'task.finish': 'task.finish',
    'task.overdue': 'task.overdue',
    'file.start': 'file.start',
    'file.success': 'file.success',
    'file.failed': 'file.failed',
    project: 'Project',
    allProjects: 'All Projects',
    'Default Project': 'Default Project',
    cancel: 'Cancel',
    save: 'Save',
    editInvalid: 'Edit Invalid!',
    editSuccess: 'Edited Successfully!',
    editFail: 'Edit Failed.',
    createInvalid: 'Create Invalid!',
    createSuccess: 'Create Successfully!',
    createFail: 'Create Failed.',
    delete: 'Delete',
    sureDelete: 'Are you sure you want to delete this information?',
    deleted: 'Deleted!',
    deleteFail: 'Deleted Failed.'
  },
  security: {
    title: 'Security',
    changeName: 'Change Username',
    name: 'Username',
    nameBlank: 'Username cannot be blank',
    nameErr: 'Please enter your new username',
    nameMax: 'Ensure your username is under 255 characters in length.',
    password: 'Change Password',
    passwordBlank: 'Password cannot be blank',
    oldPassword: 'Old Password',
    oldPasswordBlank: 'Old password cannot be blank',
    oldPasswordIncorrect: 'Incorrect old password',
    oldErr: 'Please enter your old password',
    newPassword: 'New Password',
    newErr: 'Please enter your new password',
    confirm: 'Confirm Password',
    confirmErr: 'Please confirm password',
    passwordRule: 'The passwords must be from 6 to 24 characters long',
    save: 'Save the Change',
    changedFail: 'Changed Failed!',
    changedSuccess: 'Changed Success!',
    passwordSame: 'New password cannot be the same as your old password.',
    doNotMatch: "Password confirmation doesn't match Password",
    towPasswordMatch: 'The Password and Confirm Password do not match.',
    cannotMatch: 'Cannot Match Old Password.'
  },
  plan: {
    title: 'Plan',
    plan: 'Pricing Plan:',
    free: 'Free',
    monthly: 'Monthly',
    annually: 'Annually',
    package: 'Package',
    month: 'Month',
    year: 'Year',
    upTo: 'Up to:',
    documents: 'Documents',
    validity: 'Validity Period:',
    filesBalance: 'Processing Files Balance',
    date: 'Date',
    description: 'Description',
    balanceChange: 'Balance Change',
    remainingFiles: 'Remaining Files',
    noData: 'No Data Available',
    'Free Files': 'Free Files',
    'Monthly Subscription Files': 'Monthly Subscription Files',
    'Annually Subscription Files': 'Annually Subscription Files',
    'Package Files': 'Package Files',
    'Files Expired': 'Files Expired',
    previous: 'Previous',
    next: 'Next'
  },
  information: {
    title: 'Billing Information',
    Billing: 'Billing Address',
    firstName: 'First Name',
    firstNameTip: 'Please enter your first name',
    firstNameErr: 'Ensure your first name is under 255 characters in length.',
    lastName: 'Last Name',
    lastNameTip: 'Please enter your last name',
    lastNameErr: 'Ensure your last name is under 255 characters in length.',
    company: 'Company Name',
    companyTip: 'Please enter your company name',
    companyErr: 'Ensure your company name is under 255 characters in length.',
    address: 'Company Address',
    addressTip: 'Please enter your company address',
    addressErr: 'Ensure your company address is under 255 characters in length.',
    country: 'Country',
    countryTip: 'Scroll down to select country',
    province: 'State/Province',
    provinceTip: 'Please enter your state/province',
    provinceErr: 'Ensure your state/province is under 255 characters in length.',
    zip: 'Postal Code',
    zipTip: 'Please enter your postal code',
    update: 'Update',
    mail: 'Billing Mail Address',
    email: '* E-Mail Address',
    emailTip: 'Please enter your email address',
    emailFormatErr: 'Email format is incorrect. Please enter a valid email address.',
    emailContact: ['This billing email address is only used for receiving invoices. If you need a paper invoice, please ', 'contact us'],
    save: 'Save',
    changedFail: 'Changed Failed!',
    changedSuccess: 'Changed Success!'
  },
  invoices: {
    title: 'Invoices Center',
    information: 'Invoices Information',
    date: 'Date',
    order: 'Order ID',
    amount: 'Total Amount',
    number: 'Invoice Number',
    operation: 'Operation',
    download: 'Download',
    send: 'Send Email',
    apply: 'Apply for an Invoice',
    incomplete: 'Incomplete Billing Information',
    complete: 'Please complete your billing information before applying for an invoice.',
    back: 'Back',
    fillInformation: 'Fill out Billing Information',
    emailFill: 'Email Address Not Filled',
    completeEmail: 'Please fill out the email address before sending to email.',
    fillEmail: 'Fill out Email Address ',
    confirmation: 'Email Address Confirmation',
    format: 'Invoices will be sent in PDF format to:',
    changeEmail: 'Change Email',
    confirmEmail: 'Confirm Send',
    emailSuccess: 'Email sent successfully.',
    emailFail: 'Failed to send email.',
    success: 'Invoice issued successfully.',
    fail: 'Failed to issue invoice.',
    noData: 'No Data Available'
  }
}
